.ff-color346d4348e96542218b8826f0357dfd40{color:rgba(236,236,236,0.63)}
.ff-bg-color346d4348e96542218b8826f0357dfd40{background-color:rgba(236,236,236,0.63)}
.ff-color611468efac9f471a9f4273e40b7655fd{color:rgba(33,33,33,1)}
.ff-bg-color611468efac9f471a9f4273e40b7655fd{background-color:rgba(33,33,33,1)}
.ff-color56c9e8c718c54d42a26a7a436b7023e2{color:rgba(244,244,244,1)}
.ff-bg-color56c9e8c718c54d42a26a7a436b7023e2{background-color:rgba(244,244,244,1)}
.ff-colorc5eccbf2c89045f5bb1d8c668453f7e7{color:rgba(0,0,0,0.43)}
.ff-bg-colorc5eccbf2c89045f5bb1d8c668453f7e7{background-color:rgba(0,0,0,0.43)}
.ff-color71a3fa5946a241fb9148b79600000001{color:rgba(0,0,0,1)}
.ff-bg-color71a3fa5946a241fb9148b79600000001{background-color:rgba(0,0,0,1)}
.ff-color71a3fa5946a241fb9148b79600000002{color:rgba(255,255,255,1)}
.ff-bg-color71a3fa5946a241fb9148b79600000002{background-color:rgba(255,255,255,1)}
.ff-color71a3fa5946a241fb9148b79600000003{color:rgba(240,0,50,1)}
.ff-bg-color71a3fa5946a241fb9148b79600000003{background-color:rgba(240,0,50,1)}
.ff-color71a3fa5946a241fb9148b79600000004{color:rgba(190,0,40,1)}
.ff-bg-color71a3fa5946a241fb9148b79600000004{background-color:rgba(190,0,40,1)}
.ff-color71a3fa5946a241fb9148b79600000006{color:rgba(102,102,102,1)}
.ff-bg-color71a3fa5946a241fb9148b79600000006{background-color:rgba(102,102,102,1)}
.ff-color71a3fa5946a241fb9148b79600000007{color:rgba(154,154,154,1)}
.ff-bg-color71a3fa5946a241fb9148b79600000007{background-color:rgba(154,154,154,1)}
.ff-color71a3fa5946a241fb9148b79600000009{color:rgba(236,236,236,1)}
.ff-bg-color71a3fa5946a241fb9148b79600000009{background-color:rgba(236,236,236,1)}
.ff-color71a3fa5946a241fb9148b7960000000b{color:rgba(229,229,229,1)}
.ff-bg-color71a3fa5946a241fb9148b7960000000b{background-color:rgba(229,229,229,1)}
.ff-color71a3fa5946a241fb9148b7960000000c{color:rgba(252,0,49,1)}
.ff-bg-color71a3fa5946a241fb9148b7960000000c{background-color:rgba(252,0,49,1)}
.ff-color71a3fa5946a241fb9148b7960000000d{color:rgba(10,199,95,1)}
.ff-bg-color71a3fa5946a241fb9148b7960000000d{background-color:rgba(10,199,95,1)}
.ff-color71a3fa5946a241fb9148b7960000000e{color:rgba(255,255,255,0.5)}
.ff-bg-color71a3fa5946a241fb9148b7960000000e{background-color:rgba(255,255,255,0.5)}
.ff-color71a3fa5946a241fb9148b7960000000f{color:rgba(9,129,176,1)}
.ff-bg-color71a3fa5946a241fb9148b7960000000f{background-color:rgba(9,129,176,1)}
.ff-color71a3fa5946a241fb9148b79600000010{color:rgba(249,249,249,1)}
.ff-bg-color71a3fa5946a241fb9148b79600000010{background-color:rgba(249,249,249,1)}
.ff-color71a3fa5946a241fb9148b79600000011{color:rgba(255,255,255,0.87)}
.ff-bg-color71a3fa5946a241fb9148b79600000011{background-color:rgba(255,255,255,0.87)}
